Subject: Last Call: 'Encapsulating MPLS in IP or Generic Routing Encapsulation (GRE)' to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 10 Nov 2003 10:49:48 -0500

The IESG has received a request from the Multiprotocol Label Switching WG to
consider the following document:

- 'Encapsulating MPLS in IP or Generic Routing Encapsulation (GRE) '
   <draft-ietf-mpls-in-ip-or-gre-03.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-11-24.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-mpls-in-ip-or-gre-03.txt